<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://jt.byron.games/</loc>
    </url>
    <url>
        <loc>https://jt.byron.games/about/</loc>
    </url>
    <url>
        <loc>https://jt.byron.games/collect/</loc>
    </url>
    <url>
        <loc>https://jt.byron.games/contact/</loc>
    </url>
    <url>
        <loc>https://jt.byron.games/current/</loc>
    </url>
    <url>
        <loc>https://jt.byron.games/current/double-bloom/</loc>
        <lastmod>2023-01-01T00:00:00Z</lastmod>
    </url>
    <url>
        <loc>https://jt.byron.games/spring_shadows/</loc>
    </url>
</urlset>
